@charset "UTF-8";

/* ----------------------------------------------------------------------------------------------------
*  åŸºæœ¬æƒ…å ±
* --------------------------------------------------------------------------------------------------*/

html,body{	height:100%;}
html{
	font-size:62.5%;
  overflow-y: scroll;
}

@media screen and (min-width: 768px) {
	body {
		min-width: 1200px;
		position: relative;
	}
}



body, h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, th, td, img, form {
	border: none;
	color:#333333;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	line-height: 1.5;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}

.mincho {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

img {
	vertical-align: middle;
}
@media screen and (max-width: 767px) {
	img {
		width: 100%;
	}
}
a {
 transition: opacity 0.3s ease-out;
}

a:hover {
 opacity: 0.7;
}

@media screen and (min-width: 768px) {
a[href^="tel:"] {
	display: inline-block;
	pointer-events: none;
}
}

/*æ±Žç”¨*/

.inner {
	margin: 0 auto;
	max-width: 1000px;
}

.flex, .spflex {
	align-items: center;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.flex.end {
	align-items: flex-end;
}

.flex.bw, .spflex.bw {
	justify-content: space-between;
}
.flex.cnt {
	justify-content: center;
}

.center {
	margin: 0 auto;
	text-align:center;
}

@media screen and (max-width: 767px) {
	.inner {
		padding: 0 3%;
	}
	.flex {
		display: block;
	}
	.spflex {
	display: flex;
	}
}
/* ----------------------------------------------------------------------------------------------------
*  header
* --------------------------------------------------------------------------------------------------*/
#header {
	background: #fff;
	padding: 0 0 0 3%;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
}
#header h1 img {
	width: 203px;
}
.util li:nth-child(1) {
	margin-right: 15px;
}

@media screen and (max-width: 767px) {
	#header {
		position: static;
	}
	#header h1 img {
		margin-top: 10px;
		width: 129px;
	}
}


/* ----------------------------------------------------------------------------------------------------
*  ãƒ¡ã‚¤ãƒ³
* --------------------------------------------------------------------------------------------------*/

main {
	padding-top: 60px;
}
#mv {
	background: url("/asse/assets/images/bg_mv.png") no-repeat center top;
	background-size: cover;
	padding-bottom: 210px;
}
#mv .txt {
	margin: 0;
	max-width: 524px;
}
#mv .txt .txt01 {
	max-width: 524px;
	margin-bottom: 25px;
}
#mv .txt .txt02 {
	max-width: 522px;
	margin-bottom: 0;
}
#mv .txt .txt03 {
	max-width: 420px;
}
#mv .txt p {
	font-size: 1.7rem;
	font-weight: bold;
	letter-spacing: -0.5px;
	margin-bottom: 15px;
}

#mv .img {
	padding: 80px 0 0 15px;
	width: 429px;
}

@media screen and (max-width: 767px) {
	main {
		padding-top: 0;
	}
	#mv {
		background: url("/asse/assets/images/bg_mv_sp.png") no-repeat center top;
		padding: 20px 5% 10px;
		position: relative;
	}
	#mv .txt {
		margin: 0 auto;
	}
	#mv .txt p.center {
		font-size: 1.1rem;
		font-weight: normal;
		left: 5%;
		top: 5px;
		position: relative;
		text-align: left;
	}
	#mv .txt .txt01, #mv .txt .txt02 {
		padding: 0 5%;
	}
	#mv .txt .txt03 {
		margin-top: -8%;
	}
}

.cv01 {
	position: relative;
}
.cv01 .cvwrap {
	position: absolute;
	left: 0;
	margin:0 auto;
	right: 0;
	top: -195px;
	text-align: center;
}

.cv01 .cvwrap .btn {
	position: absolute;
	left: 130px;
	bottom: 60px;
}
@media screen and (max-width: 767px) {
	.cv01 .cvwrap {
		bottom:-40px;
		padding: 0 3%;
		position: relative;
		top: auto;
	}
	.cv01 .cvwrap .btn {
		bottom: 11%;
		left: -2%;
		margin: 0 auto;
		right: 0;
		width: 85%;
	}
}
.eyecatch {
	height: 299px;
}
.eyecatch img {
	width: 100%;
}

.ec01 {
	background: url("/assets/images/img_ec01.jpg") repeat-x center;
	background-size: cover;
}

.ec02 {
	background: url("/assets/images/img_ec02.jpg") repeat-x center;
	background-size: cover;
}

.ec03 {
	background: url("/assets/images/img_ec03.jpg") repeat-x center;
	background-size: cover;
}

.ec04 {
	background: url("/assets/images/img_ec04.jpg") repeat-x center;
	background-size: cover;
}

.ec05 {
	background: url("/assets/images/img_ec05.jpg") repeat-x center;
}

@media screen and (max-width: 767px) {
	.eyecatch {
		background: none;
		height: auto;
	}
}

.secttl {
	margin: 120px 0 50px;
	text-align: center;
}

.seclead {
	margin-bottom: 80px;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.secttl {
		margin: 45px 10% 30px;
	}
	.seclead {
		margin-bottom: 45px;
	}
}

/*sect reason*/

.reason .secttl img {
	max-width: 382px;
}

.reason .seclead img {
	max-width: 581px;
}


.reason_unit {
	flex-direction: row-reverse;
	align-items: flex-start;
	margin-bottom: 80px;
}

.reason_unit .img {
	max-width: 490px;
}

.reason_unit .img img {
	width: 100%;
}

.reason_unit .txt {
	max-width: 410px;
}
.reason_unit .ttl {
	color: #BC9D6F;
	font-size: 3.3rem;
	font-weight: bold;
	line-height: 1.2;
	margin: 10px 0 20px;
}
.reason_unit p.subttl {
	font-size: 1.7rem;
	font-weight: bold;
	letter-spacing: -0.5px;
}

.reason_unit p {
	font-size: 1.6rem;
	line-height: 2;
}

.reason .ribbon {
	margin-bottom: 250px;
	position: relative;
	}
.reason .ribbon p {
	position: absolute;
	font-size: 1.0rem;
	bottom: 30px;
}

@media screen and (max-width: 767px) {
	.reason .seclead {
		margin: 0 5% 50px;
	}
	.reason img.bdr {
		border: 1px solid #ccc;
		padding: 5%;
	}
	.reason_unit {
		margin-bottom: 50px;
	}
	.reason_unit .ttl {
		font-size: 2.2rem;
		margin: 0 0 10px;
	}
	.reason_unit p {
		line-height: 1.7;
	}
	.reason_unit .img, .reason_unit .txt {
		margin: 0 auto;
		max-width: 490px;
	}
	.reason_unit .img {
		margin-bottom: 20px;
	}
	.reason .ribbon {
		margin-bottom: 0px;
		position: relative;
		}
	.reason .ribbon p {
		position: static;
	}
}

/* sect area */
.bg {
	background: #23002D;
	
}

.bg p {
	color: #fff;
}

.area {
	padding: 20px 0 100px;
}

.area .secttl img {
	max-width: 312px;
}
.area .seclead {
	margin-bottom: 80px;
}
.area .seclead img {
	max-width: 687px;
}

.area_img {
	margin-bottom: 50px;
}
.area p {
	font-size: 1.7rem;
	line-height: 1.9;
}

@media screen and (max-width: 767px) {
	.area {
		padding: 30px 0 20px;
	}
	.area .secttl {
		margin-top: 25px;
	}
	.area .secttl img {
		max-width: 200px;
	}
	.area .seclead img {
		width: 95%;
		max-width: 400px;
	}
	.area .seclead {
		margin-bottom: 40px;
	}
	.area_img {
		margin-bottom: 20px;
	}
	.area p {
		font-size: 1.4rem;
	}
}

/* sect sommelier */

.sommelier {
	padding: 0 0 300px;
}

.sommelier .secttl img {
	max-width: 451px;
}
.sommelier .seclead {
	margin-bottom: 80px;
}
.sommelier .seclead img {
	max-width: 700px;
}

.sommelier .flex {
	align-items:flex-start;
	flex-direction: row-reverse;
}

.sommelier .flex .txt {
	max-width: 722px;
}

.sommelier .flex .txt p {
	line-height: 1.8;
}

.sommelier .flex .txt p.history {
	border-top: 1px solid #231815;
	margin-top: 40px;
	padding-top: 40px;
}

@media screen and (max-width: 767px) {
	.sommelier {
		padding-bottom: 0;
	}
	.sommelier .secttl img {
		max-height: 65px;
		max-width: auto;
		width: auto;
	}
	.sommelier .seclead img {
		width: 95%;
		max-width: 400px;
	}
	.sommelier .seclead {
		margin-bottom: 45px;
	}
	.sommelier .flex .img {
		margin: 0 auto 30px;
		width: 90%;
	}
	.sommelier .flex .txt p {
		font-size: 1.4rem;
	}
	.sommelier .flex .txt p.history {
		margin-top: 20px;
		padding-top: 20px;
	}
}

/*sect lineup*/
.lineup {
	padding: 100px 0 300px;
}
.lineup .inner {
	max-width: 984px;
}

.lineup .secttl {
	margin-top: 0;
}
.lineup .secttl img {
	max-width: 392px;
}
.lineup .seclead {
	margin-bottom: 80px;
}
.lineup .seclead img {
	max-width: 700px;
}
.lineup_unit {
	align-items: stretch;
	background: #050007;
	flex-direction: row-reverse;
	margin-bottom: 40px;
}

.lineup .txt {
	max-width: 454px;
	padding: 40px 40px 0;
}

.lineup .img {
	width: 530px;
}
.lineup .img img {
	width: 100%;
}

.lineup h3 {
	background: #C59D5A;
	color: #fff;
	font-size: 2rem;
	font-weight: bold;
	letter-spacing: -1.5px;
	padding: 0 10px;
}

.ie .lineup h3 {
	line-height: 1;
	padding-top: 15px;
}

.lineup h3 span {
	font-size: 3.4rem;
	font-weight: bold;
	vertical-align: sub;
}
.lineup h4 {
	color: #C59D5A;
	font-size: 2.4rem;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 20px 0;
}

.lineup p {
	font-size: 1.5rem;
	line-height: 1.8;
}
.lineup .nuts {
	margin-top: 40px;
}

@media screen and (max-width: 767px) {
	.lineup {
		padding: 50px 0 0;
	}
	.lineup .secttl img {
		max-height: 70px;
		max-width: auto;
		width: auto;
	}
	.lineup .seclead {
		margin-bottom: 40px;
	}
	.lineup .seclead img {
		width: 90%;
		max-width: 400px;
	}
	.slick01 {
		/*background: #050007;*/
	}
	.lineup_unit {
		margin-bottom: 0;
	}
	.lineup .img {
		width: 100%;
	}
	.lineup .txt {
		padding: 20px;
		max-width: none;
	}
	.lineup h3 {
		line-height: 1.2;
		padding: 2px 13px 0;
	}
	.lineup h4 {
		font-size: 2rem;
		margin: 10px 0;
	}
	.lineup p {
		font-size: 1.4rem;
	}
	.lineup .slick-dots {
		bottom: -35px;
	}
	.lineup .slick-dots li {
		margin: 0 3px;
	}
	.lineup .slick-dots li button {
		border: 1px solid #fff;
		border-radius: 100px;
		height: 16px;
		width: 16px;
		
	}
	.lineup .slick-dots li.slick-active button {
		background: #C59D5A;
	}
	.lineup .slick-dots li button:before, .lineup .slick-dots li.slick-active button:before {
		opacity: 0;
	}
	.lineup .nuts {
		margin-top: 70px;
	}	
}

/*voice*/
.voice {
	padding-bottom:300px;
}
.voice .secttl img {
	max-width: 378px;
}

.voice .subttl {
	background: #23002D;
	color: #fff;
	font-size: 2.3rem;
	font-weight: bold;
	margin-bottom: 80px;
	padding :10px 0;
	text-align: center;
}
.voice .subttl:nth-of-type(2) {
	margin-bottom: 0;
	
}
.voice_unit {
	margin-bottom: 60px;
	padding-left: 200px;
	position: relative;
}
.voice_unit.right {
	padding: 0 200px 0 0;
}

.voice_unit .spflex {
	display: block;
}
.voice_unit .img {
	position: absolute;
	left: 0;
	top: 0;
}

.voice_unit.right .img {
	left: auto;
	right: 0;
}

.voice_unit h4 {
	color: #5A1E64;
	font-size: 2.2rem;
	font-weight: bold;
	letter-spacing: -1px;
	margin-bottom: 10px;
}
.voice_unit p {
	font-size: 1.5rem;
	line-height: 1.9;
}

.voice_unit .prof {
	border-top: 1px solid #000;
	margin-top: 10px;
	padding: 10px 0 0;
}

.voice_unit .prof .small {
	font-size: 1.3rem;
	display: block;
}

.customer li {
	margin-top: 40px;
	width: 48%;
}

.customer li img {
	width: 100%;
}

.voice .note {
	font-size: 1.0rem;
	margin-top: 20px;
	text-align: right;
}


@media screen and (max-width: 767px) {
	.voice {
		padding-bottom: 10px;
	}
	.voice .secttl img {
		max-height: 68px;
		max-width: auto;
		width: auto;
	}
	.voice .seclead img {
		width: 80%;
		max-width: 400px;
	}
	.voice .subttl {
		font-size: 1.35rem;
		margin-bottom: 20px;
		padding: 5px 0;
	}
	.voice_unit, .voice_unit.right {
		padding: 0;
		margin-bottom: 40px;
	}
	.voice_unit .spflex {
		display: flex;
		align-items: flex-start;
	}
	.voice_unit.right .spflex {
		flex-direction: row-reverse;
	}
	.voice_unit p {
		font-size: 1.4rem;
	}
	.voice_unit .prof {
		font-size: 1.2rem;
		line-height: 1.5;
	}
	.voice_unit .prof .small {
		font-size: 1.0rem;
		margin-top: 10px;
	}
	
	.voice_unit .img {
		position: relative;
		width: 25%;
	}
	.voice_unit .txt {
		width: 70%;
	}
	.voice_unit h4 {
		font-size: 1.8rem;
		letter-spacing: -1px;
	}
	.customer li {
		margin-top: 20px;
		margin-bottom: 30px;
		width: auto;
	}
	.voice .slidewrap {
		position: relative;
		padding: 0 3%;
	}
	.voice .slick-dots {
		bottom: 0;
	}
	.voice .slick-dots li {
		margin: 0 5px;
	}
	.voice .slick-dots li button {
		border: 1px solid #000;
		border-radius: 100px;
		height: 16px;
		width: 16px;
		
	}
	.voice .slick-dots li.slick-active button {
		background: #C59D5A;
	}
	.voice .slick-dots li button:before, .voice .slick-dots li.slick-active button:before {
		opacity: 0;
	}
	
	.voice .slick-prev:before, .voice .slick-next:before {
		content:'';
		display: block;
		height: 0;
		width: 0;
	}
	
	.voice .slick-next:before {
		border-style: solid;
		border-width: 10px 0 10px 10px;
		border-color: transparent transparent transparent #000000;
	}
	.voice .slick-prev:before {
		border-style: solid;
		border-width: 10px 10px 10px 0;
		border-color: transparent #000000 transparent transparent;
	}
	.voice .slick-prev, .voice .slick-next {
		top: calc(50% - 10px);
		width: 10px;
	}
	
	.voice .slick-prev {
		left: -5%;
	}
	.voice .slick-next {
		right: -5%;
	}
	.voice .slick-dotted.slick-slider {
		margin-bottom: 0;
	}
	.voice .note {
		margin-top: 10px;
	}
}

/*sect price*/
.price {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#5a1950+0,23002d+100 */
	background: #5a1950; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover, #5a1950 0%, #23002d 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover, #5a1950 0%,#23002d 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center, #5a1950 0%,#23002d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	padding: 150px 0 120px;
}

.price .secttl img {
	max-width: 650px;
}

.price .subttl {
	background: #23002D;
	color: #fff;
	font-size: 2.3rem;
	margin-bottom: 30px;
	padding :10px 0 8px;
	text-align: center;
}

.price .comment {
	background: rgba(255,255,255,0.40);
	margin-top: 50px;
	padding: 20px 300px 20px 20px;
	position: relative;
}
.price .comment h4 {
	color: #fff;
	font-size: 2.4rem;
	font-weight: bold;
}

.price .comment p {
	color: #fff;
	font-size: 1.5rem;
	line-height: 1.8;
}

.price .comment .ico {
	position: absolute;
	right: 10px;
	top: -9px;
}

@media screen and (max-width: 767px) {
	.price {
		padding: 50px 0 30px;
	}
	.price .secttl img {
		max-height: 65px;
		max-width: auto;
		width: auto;
	}
	.price .seclead img {
		width: 76%;
		max-width: 400px;
	}
	.price .subttl {
		background: #23002D;
		font-size: 1.4rem;
		margin-bottom: 30px;
		padding: 10px 0 8px;
	}

	.price .center.img {
		width: 90%;
	}

	.price .comment {
		padding: 20px 3%;
	}
	.price .comment h4 {
		font-size: 2rem;
		margin-bottom: 10px;
	}
	.price .comment p {
		font-size: 1.4rem;
		line-height: 1.9;
	}
	
	.price .comment .ico {
		top: -22px;
		right: 4%;
		max-width: 140px;
		width: 37%;
	}
}

/*sect flow */
.flow {
	padding-bottom: 220px;
}
.flow .secttl {
	margin-bottom: 75px;
}
.flow .subttl {
	background: #23002D;
	color: #fff;
	font-size: 2.3rem;
	font-weight: bold;
	margin-bottom: 30px;
	padding :14px 0 12px;
	text-align: center;
}
.flow .flow_list {
	margin-bottom:60px;
}

.flow .flow_list:nth-of-type(2) {
	margin-bottom: 40px;
}

.flow .flow_list li {
	margin-right: 45px;
	position: relative;
	width: 303px;
}

.flow .flow_list li::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 14px 0 14px 15px;
	border-color: transparent transparent transparent #23002d;
	position: absolute;
	right: -30px;
	top: calc(50% - 14px);
}

.flow .flow_list li:last-child {
	margin: 0;
}

.flow .flow_list li:last-child::after {
	content: none;
}

.flow .flow_list li img {
	width: 100%;
}

@media screen and (max-width: 767px) {
	.flow {
		padding-bottom: 0;
	}
	.flow .secttl {
		margin: 45px 0;
	}
	
	.flow .secttl img {
		max-width: 120px;
	}

	.flow .subttl {
		font-size: 1.3rem;
		margin-bottom: 30px;
		padding: 5px 0;
	}
	.flow .flow_list {
		margin-bottom: 0;
	}
	.flow .flow_list li {
		margin:0 auto 30px;
		width: 90%;
	}
	
	.flow .flow_list li:last-child {
		margin:0 auto 40px;
	}
	.flow .flow_list:nth-of-type(2) {
		margin-bottom: 0;
	}
	.flow .flow_list:nth-of-type(2) li:last-child {
		margin-bottom: 0;
	}
	
	.flow .flow_list li::after {
		border-style: solid;
		border-width: 15px 14px 0 14px;
		border-color: #23002d transparent transparent transparent;
		position: absolute;
		right: 0;
		left: 0;
		margin: 0 auto;
		top: auto;
		bottom: -25px;
	}
	
}

/* sect faq */

.faq .secttl {
	margin-bottom: 70px;
}
.faq .subttl {
	background: #23002D;
	color: #fff;
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 20px;
	padding :16px 25px 14px 55px;
	position: relative;
}

.faq .subttl span {
	left: 25px;
	position: absolute;
}

.faq p {
	font-size: 1.5rem;
	line-height: 1.8;
	margin-bottom: 25px;
	padding: 0 0 0 52px;
	position: relative;
}

.faq p span {
	font-size: 1.9rem;
	font-weight: bold;
	left: 26px;
	position: absolute;
	top: -3px;
	
}

@media screen and (max-width: 767px) {
	.faq .secttl {
		margin: 45px 0;
	}
	.faq .secttl img {
		width: 42px;
	}
	.faq .subttl {
		font-size: 1.4rem;
		margin-bottom: 10px;
		padding :5px 25px 5px 35px;
	}
	.faq .subttl span {
		left: 10px;
	}
	.faq p {
		font-size: 1.3rem;
		padding: 0 0 0 35px;
	}
	.faq p span {
			font-size: 1.5rem;
			left: 10px;
	}
}



/* ----------------------------------------------------------------------------------------------------
*  フッター
* --------------------------------------------------------------------------------------------------*/

@media screen and (max-width: 767px) {
	footer {
		padding-bottom: 50px; /*for cv02*/
	}
}

.cv02 {
	bottom: 0;
	display: flex;
	justify-content: center;
	position: fixed;
	width: 100%;
	z-index: 10;
}

.cv02 li {
	background: #fff;
	height: 50px;
	width: 50%;
}
.cv02 li:nth-child(2) {
	background: url("/assets/images/bg_footerbtn02.png") repeat-x;
	background-size: auto 50px;
}
.cv02 li a {
	align-items: center;
	display: flex;
	height: 50px;
	text-align: center;
	width: 100%;
}
.cv02 li img {
	margin: 0 auto;
	width: 156px;
}





/* ------------------------------
    clearfix
------------------------------ */

.cf:after{
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}

.cf {display: inline-block;}

/* Hides from IE Mac */
* html .cf {height: 1%;}
.cf {display:block;}
/* End Hack */


/* ------------------------------
    sp/pc
------------------------------ */

@media screen and (min-width:768px) {
.sp {
	display: none!important;
}
}

@media screen and (max-width:767px) {
.pc {
	display: none!important;
}
}
